<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Amazing Spider-Man</Series>
  <Number>60</Number>
  <Web>https://www.comixology.com/Amazing-Spider-Man-2018-60/digital-comic/904745</Web>
  <Volume>2018</Volume>
  <Summary>Peter and Mary Jane have been through so much… Spider-Man has been a constant strain on them from day one… With the events of the past few months, is there anything left?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB904745], [RELDATE:2021-02-24]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
